<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta charset="utf-8" />
<meta name="generator" content="Docutils 0.21b.dev: https://docutils.sourceforge.io/" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="author" content="Lea Wiemann" />
<meta name="dcterms.date" content="$Date$" />
<meta name="dcterms.rights" content="This document has been placed in the public domain." />
<title>Docutils Mailing Lists</title>
<link rel="schema.dcterms" href="http://purl.org/dc/terms/"/>
<link rel="stylesheet" href="../../docutils/writers/html5_polyglot/minimal.css" type="text/css" />
<link rel="stylesheet" href="../../docutils/writers/html5_polyglot/responsive.css" type="text/css" />
</head>
<body>
<header>
<p><a class="reference external" href="https://docutils.sourceforge.io">Docutils</a> | <a class="reference external" href="../index.html">Overview</a> | <a class="reference external" href="../index.html#project-fundamentals">About</a> | <a class="reference external" href="../index.html#user">Users</a> | <a class="reference external" href="../index.html#ref">Reference</a> | <a class="reference external" href="../index.html#howto">Developers</a></p>
</header>
<main id="docutils-mailing-lists">
<h1 class="title"><a class="reference external" href="https://docutils.sourceforge.io/">Docutils</a> Mailing Lists</h1>
<dl class="docinfo">
<dt class="author">Author<span class="colon">:</span></dt>
<dd class="author"><p>Lea Wiemann</p></dd>
<dt class="contact">Contact<span class="colon">:</span></dt>
<dd class="contact"><a class="reference external" href="mailto:docutils-develop&#64;lists.sourceforge.net">docutils-develop&#64;lists.sourceforge.net</a></dd>
<dt class="revision">Revision<span class="colon">:</span></dt>
<dd class="revision">$Revision$</dd>
<dt class="date">Date<span class="colon">:</span></dt>
<dd class="date">$Date$</dd>
<dt class="copyright">Copyright<span class="colon">:</span></dt>
<dd class="copyright">This document has been placed in the public domain.</dd>
</dl>
<!-- Minimal menu bar for inclusion in documentation sources
in ``docutils/docs/*/`` sub-diretories.

Attention: this is not a standalone document. -->
<!-- Gmane went down 2016 and is only partially restored.
http://home.gmane.org/2016/08/29/next-steps-gmane/ -->
<div class="sidebar">
<p class="first sidebar-title">Search the list archives</p>
<form method="get" action="https://sourceforge.net/p/docutils/mailman/search/">
<p style="margin-bottom: 3px;"><input type="text" name="q" style="width: 100%;" /></p>
<p>Search in <select name="mail_list">
    <option value="all">all mailing lists</option>
    <option value="docutils-users">Docutils-users</option>
    <option value="docutils-develop">Docutils-develop</option>
    <option value="docutils-checkins">Docutils-checkins</option>
    </select></p>
<p class="last"><input type="submit" value="Search" /></p>
</form>
</div><p>All discussion about Docutils takes place on mailing lists.</p>
<p>There are four different lists with traffic related to Docutils.
For an oversight, see <a class="reference external" href="https://sourceforge.net/p/docutils/mailman/">https://sourceforge.net/p/docutils/mailman/</a>.
If unsure, use the <strong>Docutils-users</strong> mailing list:</p>
<section id="docutils-users">
<h2>Docutils-users<a class="self-link" title="link to this section" href="#docutils-users"></a></h2>
<p>The <a class="reference external" href="https://lists.sourceforge.net/lists/listinfo/docutils-users">Docutils-users mailing list</a> is a place to discuss any issues
related to the usage of Docutils and reStructuredText.  (Please be
sure to check the <a class="reference external" href="../../FAQ.html">FAQ</a> first.)</p>
<p>There are several possibilities to <strong>read and post</strong> messages on the
mailing lists; use the one you feel most comfortable with.</p>
<ul>
<li><p>Using an <a class="reference external" href="https://lists.sourceforge.net/lists/listinfo/docutils-users">email subscription</a>.  This is the traditional way; you
will receive all messages sent to the mailing list via email.</p>
</li>
<li><p>Use a newsreader with Gmane's <a class="reference external" href="nntp://news.gmane.org/gmane.text.docutils.user">NNTP interface</a>
(gmane.text.docutils.user on news.gmane.org).</p>
</li>
<li><p><strong>If you do not wish to subscribe,</strong> you can also just send an email
message with your question or comment to
<a class="reference external" href="mailto:Docutils-users&#64;lists.sourceforge.net">Docutils-users&#64;lists.sourceforge.net</a>.</p>
<p>Note in your message that you are not subscribed (to make sure that you
receive copies [CCs] of any replies) or check for answers in the
<a class="reference external" href="https://sourceforge.net/mailarchive/forum.php?forum_name=docutils-users">Docutils-users Archives</a>.</p>
</li>
</ul>
<p>The first time you post a message without being subscribed
you will receive an automatic response with the subject
&quot;Your message to Docutils-users awaits moderator approval&quot;; this is done to
prevent spam to the mailing lists.  Your message will usually be approved
within a few hours.  To avoid duplicates, please do not resend your message
using a different email address.  After your first message has been
approved, your email address will be added to the whitelist and future
messages will be posted to the mailing list without moderation.</p>
<p>To see the collection of prior postings to the list, visit the
<a class="reference external" href="https://sourceforge.net/mailarchive/forum.php?forum_name=docutils-users">Docutils-users Archives</a>.</p>
</section>
<section id="docutils-develop">
<h2>Docutils-develop<a class="self-link" title="link to this section" href="#docutils-develop"></a></h2>
<p>Discussions about developing and extending Docutils take place on the
<a class="reference external" href="https://lists.sourceforge.net/lists/listinfo/docutils-develop">Docutils-develop mailing list</a>.</p>
<p>You can access this list via <a class="reference external" href="https://lists.sourceforge.net/lists/listinfo/docutils-develop">email subscription</a> or <a class="reference external" href="nntp://news.gmane.org/gmane.text.docutils.devel">news</a>
(gmane.text.docutils.devel); the posting address is
<a class="reference external" href="mailto:Docutils-develop&#64;lists.sourceforge.net">Docutils-develop&#64;lists.sourceforge.net</a>.</p>
<p>To see the collection of prior postings to the list, visit the
<a class="reference external" href="https://sourceforge.net/mailarchive/forum.php?forum_name=docutils-develop">Docutils-develop Archives</a>.</p>
</section>
<section id="docutils-checkins">
<h2>Docutils-checkins<a class="self-link" title="link to this section" href="#docutils-checkins"></a></h2>
<p>All check-ins to the <a class="reference external" href="../dev/repository.html">Subversion repository</a> cause a &quot;check-in email&quot;
to the <a class="reference external" href="https://lists.sourceforge.net/lists/listinfo/docutils-checkins">Docutils-checkins list</a>.  In order to stay informed about
current development, developers are advised to monitor this mailing
list.</p>
<p>This mailing list is for reading only; please direct any discussion
about the check-ins to Docutils-develop.  (For your convenience, the
Reply-To header of all check-in emails points to Docutils-develop.)</p>
<p>This mailing list is accessible via <a class="reference external" href="https://lists.sourceforge.net/lists/listinfo/docutils-checkins">email subscription</a> or
<a class="reference external" href="nntp://news.gmane.org/gmane.text.docutils.cvs">news</a> (gmane.text.docutils.cvs) as well.</p>
<p>If you are using an email subscription and you would prefer to only
receive check-in messages for changes that affect the main Docutils
distribution (i.e. <span class="docutils literal">trunk/docutils/*</span>), go to the <a class="reference external" href="https://lists.sourceforge.net/lists/options/docutils-checkins">list options</a>
page and select the &quot;Docutils core&quot; topic.</p>
</section>
<section id="doc-sig">
<h2>Doc-SIG<a class="self-link" title="link to this section" href="#doc-sig"></a></h2>
<p>The &quot;Python Documentation Special Interest Group&quot; (<a class="reference external" href="https://mail.python.org/mailman/listinfo/doc-sig">Doc-SIG</a>) mailing list
is occasionally used to discuss the usage of Docutils for Python
documentation.</p>
<p>This mailing list can be accessed via <a class="reference external" href="https://mail.python.org/mailman/listinfo/doc-sig">email subscription</a> or
<a class="reference external" href="nntp://news.gmane.org/gmane.comp.python.documentation">news</a> (gmane.comp.python.documentation) as well.  You must be
subscribed in order to post messages to this mailing list.</p>
</section>
</main>
<footer>
<p><a class="reference external" href="mailing-lists.txt">View document source</a>.
Generated on: 2023-09-13 17:06 UTC.
Generated by <a class="reference external" href="https://docutils.sourceforge.io/">Docutils</a> from <a class="reference external" href="https://docutils.sourceforge.io/rst.html">reStructuredText</a> source.
</p>
</footer>
</body>
</html>
